| Kea 3.0.2-git

response_parser.h File Reference
`#include <http/http_message_parser_base.h>`
`#include <http/response.h>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for response_parser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::http::HttpResponseParser
| A generic parser for HTTP responses. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Typedefs
typedef boost::shared_ptr< HttpResponseParser > | isc::http::HttpResponseParserPtr
| Pointer to the HttpResponseParser.